.nav__layer--product .pro-item-img, .nav__subitem, .header__languages button, .header__ul, .header__ul li, .header__inquiry, .header__inquiry i {
	-webkit-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
	-o-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
	transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
}

.logo {
	width: calc(100% - 160px - 167px);
	height: 60px;
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
}

.nav__box {
	width: 100%;
	height: 60px;
	-webkit-box-ordinal-group: 6;
	    -ms-flex-order: 5;
	        order: 5;
}

.nav {
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: start;
}

.nav__name {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.nav__layer {
	max-height: calc(100vh - 120px);
	top: 60px;
}

.header__search {
	-webkit-box-ordinal-group: 4;
	    -ms-flex-order: 3;
	        order: 3;
}

.header__search-form {
	top: 120px;
}

.header__social-box {
	-webkit-box-ordinal-group: 1;
	    -ms-flex-order: 0;
	        order: 0;
}

.header__languages {
	width: 100px;
}

.hamburger {
	-webkit-box-ordinal-group: 7;
	    -ms-flex-order: 6;
	        order: 6;
}

.header--fixed .logo {
	height: 60px;
}

.header--fixed .nav__layer {
	max-height: calc(100vh - 120px);
	top: 60px;
}

.header--fixed .header__search-form {
	top: 120px;
}

@media only screen and (max-width: 1024px) {
	.header {
		-webkit-box-align: stretch;
		    -ms-flex-align: stretch;
		        align-items: stretch;
		-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.15);
		        box-shadow: 0 0 7px rgba(0, 0, 0, 0.15);
	}
	.header > div {
		-webkit-box-align: stretch;
		    -ms-flex-align: stretch;
		        align-items: stretch;
	}
}

.header {
	width: 100%;
	background-color: #fff;
	-webkit-transition: all .3s ease-out 0.5s;
	-o-transition: all .3s ease-out 0.5s;
	transition: all .3s ease-out 0.5s;
}

.logo {
	padding-left: 25px;
	-ms-flex-line-pack: center;
	    align-content: center;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.logo h1 {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	color: #003e9d;
	font-size: 0.8rem;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-left: 10px;
	padding-top: 8px;
}

.logo__img {
	height: 100%;
	padding: 5px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}

.logo__img img {
	height: 100%;
	max-width: 130px;
	display: block;
}

.header--fixed {
	position: fixed;
	top: 0;
	z-index: 100;
}

.nav__box {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: #003e9d;
}

.Close-icon {
	display: none;
}

.nav {
	width: 100%;
	height: 100%;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.nav__item {
	width: auto;
	max-width: 14.28571%;
	height: 100%;
	position: relative;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.625rem;
	font-weight: 500;
}

.nav__item::after {
	content: '';
	width: 0;
	height: 5px;
	background-color: #f8b500;
	position: absolute;
	bottom: 0;
	-webkit-transition: width .3s ease-out;
	-o-transition: width .3s ease-out;
	transition: width .3s ease-out;
}

.nav__item:hover {
	background: #fff;
}

.nav__item:hover::after {
	content: '';
	width: 100%;
}

.nav__item--on::after {
	content: '';
	width: 100%;
}

.nav__item--on > .nav__layer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.nav__item--on .nav__name {
	color: #003e9d;
	background: #fff;
}

.nav__name {
	width: 100%;
	padding: 5px 25px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	color: #fff;
}

.nav__btn {
	width: 35px;
	height: 100%;
	background-color: #f2f2f2;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	cursor: pointer;
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

.nav__btn-icon {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}

.nav__btn-icon::after {
	content: '';
	width: 5px;
	height: 5px;
	margin: auto;
	border-style: solid;
	border-width: 2px 2px 0 0;
	border-color: #7f7f7f;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
}

.nav__btn-icon.display-no {
	display: none;
}

.nav__layer {
	width: 220px;
	display: none;
	position: absolute;
	left: 0;
	z-index: 20;
	color: #333;
	background-color: #fff;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	border-color: #333;
}

.nav__layer--full {
	width: 100%;
	max-width: 1440px;
	overflow-y: auto;
	position: fixed;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(63px);
	    -ms-transform: translateX(-50%) translateY(63px);
	        transform: translateX(-50%) translateY(63px);
	border-width: 0;
	-webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.3);
	        box-shadow: 0 0 9px rgba(0, 0, 0, 0.3);
}

.nav__prev {
	width: 50px;
	height: 58px;
	border-right: 1px solid #333;
	cursor: pointer;
	display: none;
	position: relative;
	background: #d7d7d7;
	font-weight: bold;
}

.nav__prev-icon {
	width: 50px;
	height: 50px;
	position: relative;
}

.nav__prev-icon::after {
	content: '';
	width: 5px;
	height: 5px;
	margin: auto;
	border-style: solid;
	border-width: 2px 2px 0 0;
	border-color: #333;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transform: rotate(-135deg);
	    -ms-transform: rotate(-135deg);
	        transform: rotate(-135deg);
}

.nav__layer--product {
	min-height: 560px;
}

.nav__layer--product .nav__layer-left {
	width: 388px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-flow: column;
	        flex-flow: column;
	position: relative;
}

.nav__layer--product .nav__layer-left::after {
	position: absolute;
	right: 0;
	top: 0;
	content: "";
	width: 1px;
	height: 100%;
	background: #d7d7d7;
}

.nav__layer--product .nav__layer-left .nav__subitem {
	border: 1px #d7d7d7 solid;
	border-width: 0 1px 1px 0;
}

.nav__layer--product .nav__layer-left .nav__subitem:last-child {
	border-width: 0 1px 1px 0;
}

.nav__layer--product .nav__layer-left .nav__subitem .nav__btn .nav__btn-icon {
	background: #f2f2f2;
}

.nav__layer--product .nav__layer-left .nav__subitem--current {
	background: #eee;
	border-right-color: #eee;
	z-index: 1;
}

.nav__layer--product .nav__layer-left .nav__subitem--current .pro-item-img {
	border-color: #000;
}

.nav__layer--product .nav__layer-left .nav__subitem--current .nav__btn {
	border-color: #eee;
}

.nav__layer--product .nav__layer-left .nav__subitem--current .nav__btn .nav__btn-icon {
	border-left: none;
	background: none;
}

.nav__layer--product .nav__layer-left .nav__subitem--current .nav__btn .nav__btn-icon::after {
	border-color: #003e9d;
}

.nav__layer--product .pro-item-img {
	width: 50px;
	height: 50px;
	background: #fff;
	margin-right: 5px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	border: 1px #fff solid;
}

.nav__layer--product .pro-item-img img {
	max-height: 45px;
	max-width: 50px;
	height: auto;
}

/*2026.4.30修改德文過長*/
.nav__layer--product span{
	width: calc(100% - 70px);
}

.nav__layer--product .nav__layer-right {
	width: calc(100% - 388px);
}

.nav__layer--product .nav__layer-right.product-gray {
	background: #eee;
}

@media only screen and (min-width: 1025px) {
	.nav__layer--product .nav__subitem:hover .pro-item-img {
		border-color: #000;
	}
}

.nav__layer--quality .nav__layer-left, .nav__layer--about .nav__layer-left {
	width: 388px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-flow: column;
	        flex-flow: column;
}

.nav__layer--quality .nav__layer-right, .nav__layer--about .nav__layer-right {
	width: calc(100% - 388px);
}

.nav__subitem {
	width: 100%;
	height: 60px;
	padding: 0 16px;
	border: 1px #d7d7d7 solid;
	border-width: 0 1px 1px 0;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	color: #555;
	position: relative;
	cursor: pointer;
}

.nav__subitem .nav__btn {
	display: block;
}

.nav__subitem a {
	padding: 7px 0;
}

@media only screen and (min-width: 1025px) {
	.nav__subitem:hover {
		padding-left: 27px;
	}
}

.hamburger {
	width: 40px;
	height: 40%;
	margin: auto;
	position: relative;
	cursor: pointer;
	display: none;
}

.hamburger span {
	width: 25px;
	height: 1px;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #333;
	-webkit-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

.hamburger span:nth-child(2) {
	-webkit-transform: translateY(-8px);
	    -ms-transform: translateY(-8px);
	        transform: translateY(-8px);
}

.hamburger span:nth-child(3) {
	-webkit-transform: translateY(8px);
	    -ms-transform: translateY(8px);
	        transform: translateY(8px);
}

@media only screen and (max-width: 1024px) {
	.hamburger {
		-webkit-box-ordinal-group: 6;
		    -ms-flex-order: 5;
		        order: 5;
		right: 0;
	}
}

.header__search {
	width: 60px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: relative;
	border-left: 1px #d7d7d7 solid;
	z-index: 11;
}

.header__search-icon {
	width: 60px;
	height: 100%;
	color: #7f7f7f;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	cursor: pointer;
	font-size: 24px;
}

.header__search-form {
	width: 100%;
	max-width: 100%;
	height: 100%;
	padding: 0;
	background-color: rgba(0, 0, 0, 0.5);
	position: fixed;
	left: 0;
	top: 0;
	opacity: 0;
	visibility: hidden;
	z-index: 101;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.header__search-form--on {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateX(0);
	    -ms-transform: translateX(0);
	        transform: translateX(0);
}

.header__search-form form {
	width: 100%;
	max-width: 1024px;
	margin: 122px auto 0;
	padding: 40px 60px;
	background: #fff;
}

.header__search-input {
	width: calc(100% - 172px);
	padding: 6px 10px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border: 1px solid #bababa;
	border-radius: 0;
	-webkit-box-shadow: none;
	        box-shadow: none;
	line-height: 40px;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
}

.header__search-input::-webkit-input-placeholder {
	color: #999;
}

.header__search-input::-moz-placeholder {
	color: #999;
}

.header__search-input:-ms-input-placeholder {
	color: #999;
}

.header__search-input::-ms-input-placeholder {
	color: #999;
}

.header__search-input::placeholder {
	color: #999;
}

.header__search-input:focus::-webkit-input-placeholder {
	color: rgba(153, 153, 153, 0.5);
}

.header__search-input:focus::-moz-placeholder {
	color: rgba(153, 153, 153, 0.5);
}

.header__search-input:focus:-ms-input-placeholder {
	color: rgba(153, 153, 153, 0.5);
}

.header__search-input:focus::-ms-input-placeholder {
	color: rgba(153, 153, 153, 0.5);
}

.header__search-input:focus::placeholder {
	color: rgba(153, 153, 153, 0.5);
}

.header__search-btn {
	width: 130px;
	cursor: pointer;
	margin-left: 30px;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
}

@media only screen and (max-width: 1024px) {
	.header__search {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
		left: 33.33333333%;
		border-left: none;
	}
}

.header__languages {
	width: 100px;
	border-left: 1px #d7d7d7 solid;
	position: relative;
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
}

.header__languages button {
	width: 100%;
	height: 100%;
	color: #7f7f7f;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	border: none;
	background: #fff;
	cursor: pointer;
	position: relative;
}

.header__languages button span {
	font-size: 16px;
	margin-left: 10px;
}

.header__languages button[aria-expanded="false"] + ul.header__ul {
	display: none;
}

.header__languages button[aria-expanded="true"] {
	background: #eee;
}

.header__languages button[aria-expanded="true"]::after {
	-webkit-transform: rotate(90deg);
	    -ms-transform: rotate(90deg);
	        transform: rotate(90deg);
}

.header__languages button[aria-expanded="true"] + ul.header__ul {
	display: block;
	position: absolute;
	overflow: hidden;
	top: 100%;
	left: 0;
	right: 0;
	visibility: visible;
}

.header__languages button[aria-expanded="true"] + ul.header__ul[aria-hidden='true'] {
	max-height: 0;
	visibility: hidden;
	-webkit-transform: translateZ(0);
	        transform: translateZ(0);
}

.header__languages-icon {
	width: 100px;
	height: 100%;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	cursor: pointer;
	font-size: 24px;
}

.header__ul {
	width: 99px;
	border: 1px #d7d7d7 solid;
	border-width: 0 1px 1px 1px;
	background: #fff;
	z-index: 101;
}

.header__ul li {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.625rem;
	padding: 10px;
	border-bottom: 1px #d7d7d7 solid;
	position: relative;
}

.header__ul li:last-child {
	border-bottom: 0;
}

@media only screen and (min-width: 1025px) {
	.header__languages button + ul.header__ul li:hover {
		background: #f2f2f2;
	}
}

@media only screen and (max-width: 1024px) {
	.header__languages {
		-webkit-box-ordinal-group: 4;
		    -ms-flex-order: 3;
		        order: 3;
		border-left: none;
	}
}

.header__inquiry {
	width: 165px;
	font-weight: 600;
	background: #f8b500;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	text-transform: uppercase;
	color: #000;
	-webkit-box-ordinal-group: 5;
	    -ms-flex-order: 4;
	        order: 4;
	position: relative;
}

.header__inquiry i {
	margin-left: 7px;
	font-size: 24px;
}

@media only screen and (min-width: 1025px) {
	.header__inquiry:hover {
		color: #fff;
	}
	.header__inquiry:hover i {
		-webkit-transform: translateX(5px);
		    -ms-transform: translateX(5px);
		        transform: translateX(5px);
	}
}

@media only screen and (max-width: 1024px) {
	.header__inquiry {
		margin: 6px 15px 6px 0;
		border-radius: 6px;
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
	}
}

@media only screen and (max-width: 1024px) {
	.header--fixed {
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
		overflow-x: hidden;
	}
	.header--fixed .logo {
		height: 58px;
	}
	.header--fixed .header__search-form {
		top: 0;
	}
	.logo {
		width: calc(100% - 170px - 15px);
		height: 58px;
		padding-left: 15px;
	}
	.logo h1 {
		position: fixed;
		top: -999999px;
		width: 100%;
		display: block;
	}
	.logo__img {
		height: 100%;
		padding: 5px 0;
	}
	.logo__img img {
		max-width: 100%;
		max-height: 20px;
	}
	.nav__box {
		width: 100%;
		height: 100%;
		padding-top: 60px;
		overflow-x: hidden;
		overflow-y: auto;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
		position: fixed;
		top: 0;
		right: -100%;
		z-index: 10;
		background-color: #fff;
		-webkit-transition: all .5s ease-out;
		-o-transition: all .5s ease-out;
		transition: all .5s ease-out;
	}
	.nav__box--on {
		right: 0;
	}
	.Close-icon {
		position: absolute;
		right: 10px;
		top: 10px;
		width: 40px;
		height: 40px;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
	}
	.Close-icon i {
		font-size: 24px;
	}
	.nav {
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
		-ms-flex-line-pack: start;
		    align-content: flex-start;
		border-top: 1px solid #333;
	}
	.nav__item {
		width: 100%;
		height: auto;
		max-width: 100%;
		display: block;
		border-bottom: 1px solid #fff;
	}
	.nav__item:hover::after {
		display: none;
	}
	.nav__name {
		color: #003e9d;
		padding: 15px 40px 15px 15px;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}
	.nav__btn {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.nav__btn .nav__btn-icon {
		-webkit-transform: rotate(90deg);
		    -ms-transform: rotate(90deg);
		        transform: rotate(90deg);
	}
	.nav__btn .nav__btn-icon::after {
		border-color: #003e9d;
	}
	.nav__btn--on .nav__btn-icon {
		-webkit-transform: rotate(-90deg);
		    -ms-transform: rotate(-90deg);
		        transform: rotate(-90deg);
	}
	.nav__layer {
		width: 100%;
		top: 0;
		position: relative;
		background-color: #f2f2f2;
		border-width: 1px 0 0 0;
	}
	.nav__layer--on {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.nav__layer--full {
		left: 0;
		-webkit-transform: translateX(0) translateY(0);
		    -ms-transform: translateX(0) translateY(0);
		        transform: translateX(0) translateY(0);
	}
	.nav__box--turnover .nav__btn-icon {
		-webkit-transform: rotate(0);
		    -ms-transform: rotate(0);
		        transform: rotate(0);
	}
	.nav__box--turnover .nav__layer {
		height: 100%;
		max-height: none;
		overflow-y: auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
		-ms-flex-line-pack: start;
		    align-content: flex-start;
		background-color: #fff;
		border-width: 0;
		position: fixed;
		left: 100%;
		z-index: 20;
		-webkit-transition: left .3s ease-out;
		-o-transition: left .3s ease-out;
		transition: left .3s ease-out;
	}
	.nav__box--turnover .nav__layer .nav__item:nth-child(1) {
		border-top-width: 0;
	}
	.nav__box--turnover .nav__layer .nav__item:nth-child(2) {
		border-top: 1px solid #333;
	}
	.nav__box--turnover .nav__layer .nav__item:last-child {
		border-bottom: 1px solid #333;
	}
	.nav__box--turnover .nav__layer .nav__layer {
		padding-left: 0;
		left: 100%;
	}
	.nav__box--turnover .nav__layer .nav__layer--on {
		left: 0;
	}
	.nav__box--turnover .nav__layer--on {
		left: 0;
		top: 0;
	}
	.nav__box--turnover .nav__prev {
		width: 100%;
		border-right: none;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: start;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.nav__layer--product .nav__layer-left, .nav__layer--product .nav__layer-right, .nav__layer--quality .nav__layer-left, .nav__layer--quality .nav__layer-right, .nav__layer--about .nav__layer-left, .nav__layer--about .nav__layer-right {
		width: 100%;
		padding: 0 10px;
	}
	.nav__layer--product .nav__layer-right, .nav__layer--quality .nav__layer-right, .nav__layer--about .nav__layer-right {
		height: 100%;
		overflow-y: auto;
		background: #fff;
		position: fixed;
		left: 100%;
		z-index: 2;
		-webkit-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}
	.nav__layer--product .nav__layer-right--on, .nav__layer--quality .nav__layer-right--on, .nav__layer--about .nav__layer-right--on {
		left: 0;
	}
	.nav__layer--product .nav__layer-left .nav__subitem {
		border-color: #fff;
	}
	.nav__layer--quality .nav__layer-left .nav__subitem .nav__btn, .nav__layer--about .nav__layer-left .nav__subitem .nav__btn {
		display: none;
	}
	.hamburger--on {
		width: 40px !important;
		height: 40px !important;
		position: fixed;
		top: 10px;
		bottom: inherit !important;
		right: 10px;
		background: none !important;
		z-index: 11;
	}
	.hamburger--on span:nth-child(1) {
		opacity: 0;
		-webkit-transform: translateX(100%);
		    -ms-transform: translateX(100%);
		        transform: translateX(100%);
	}
	.hamburger--on span:nth-child(2) {
		-webkit-transform: translateY(0) rotate(45deg);
		    -ms-transform: translateY(0) rotate(45deg);
		        transform: translateY(0) rotate(45deg);
	}
	.hamburger--on span:nth-child(3) {
		-webkit-transform: translateY(0) rotate(-45deg);
		    -ms-transform: translateY(0) rotate(-45deg);
		        transform: translateY(0) rotate(-45deg);
	}
	.header__search {
		z-index: 998;
		display: none;
	}
	.header__search--open {
		display: block;
	}
	.header__search-form {
		top: 0;
	}
	.header__search-form form {
		max-width: inherit;
		height: 100%;
		margin-top: 0;
		padding: 80px 30px 30px;
		overflow-y: auto;
	}
	.header__search-form form .mobile-nav-title {
		position: fixed;
		left: 0;
		top: 0;
		padding: 15px 20px;
		background: #fff;
		z-index: 102;
	}
	.header__search-icon {
		display: none;
	}
	.header__search-icon--on {
		width: 50px;
		height: 50px;
		position: fixed;
		top: 0;
		right: 10px;
		z-index: 102;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
	}
	.header__languages {
		display: none;
	}
	.header__languages button {
		display: none;
	}
	.header__languages button + ul.header__ul {
		top: inherit;
		left: calc(50% - 50px);
		bottom: 100%;
	}
	.header__languages button[aria-expanded="true"]::after {
		-webkit-transform: rotate(-90deg);
		    -ms-transform: rotate(-90deg);
		        transform: rotate(-90deg);
	}
	.header__ul {
		border-width: 1px 1px 0;
		position: absolute;
		left: -25px;
		bottom: 0;
	}
}

@media only screen and (max-width: 480px) {
	.header__search-input, .header__search-btn {
		width: 100%;
	}
	.header__search-btn {
		margin: 20px 0;
	}
}
